body{
	padding-top:20px;
	text-align:center;
	}
#container {width:550px;text-align:left;margin:0px auto;border:solid 1px #000066;}
#header {width:550px;margin:0px 0px 15px 0px;}
#wrapper {float:right;width:369px;}
#content {float:right;width:184px;}
#sidebar2 {float:right;width:184px;}
#sidebar1 {float:left;width:180px;}
#footer {clear:both;width:550px;margin:15px 0px 0px 0px;}
h1{
	text-align:center;
	background-color:#000066;
	padding-top:00px;
	padding-bottom:0px;
	font-size:0.75em;
	color:#cccccc;
	}
h1 em{
	font-family:Verdana,Helvetica,sans-serif;
	font-style:normal;
	padding-right:5px
	}
p{
	text-align:left;
	font-size:0.75em;
	line-height:1.5em;
	color:#666666;
	margin-left:5px
	}
p.tex{
	text-align:left;
	line-height:1.5em;
	color:#333333;
	margin-left:10px
	}
address{
	border-top:solid 2px #000066;
	padding-top:4px;
	margin-top:30px;
	text-align:center;
	font-size:0.75em;
	font-style:normal;
	color:#000066;
	padding-left:10px;
	padding-bottom:5px;
	}
ul{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:0.75em;
}
li{
	line-height:2.4;
}
li a{
	padding-left:26px;
	background:url(../img/li_01.jpg) 0 -6px no-repeat;
	border-style:none;
}
li a:visited{
	background-position:0 -32px;
}
li a:hover{
	background-position:0 -58px;
}
li a:active{
	background-position:0 -84px;
}